VelocityCompensationControlRegister Struct Reference
Register Structures

Structure representing the Velocity Compensation Control register. More...

`#include <sensors.h>`

## Data Fields

uint8_t | mode
| The Mode field.
float | velocityTuning
| The VelocityTuning field.
float | rateTuning
| The RateTuning field.

## Detailed Description

Structure representing the Velocity Compensation Control register.

The documentation for this struct was generated from the following file:

- sensors.h